wino at wino at
Fri Oct 28 12:53:56 CDT 2005

I have an app that tests the version number of certain dlls it uses on  

The first seems to be riched20.dll

If I run it on 20050524 it starts and works.

If I run from the same installation after installing wine-0.9 (or just  
about any winecfg based version) it starts throwing errors like:

riched20.dll version<unspecified> was found, this program requires at  

I then have to pull in a native dll and tell wine to go native when in  
fact the buildin functions  work perfectly.

bug or feature?

I guess this was done intentionally or is a result of an intentional  
change and seems related to winecfg becoming active.

What is the best way to deal with this? It seems a shame to install native  
dlls when the wine code does the job.


More information about the wine-devel mailing list